*{
    padding: 0;
    margin: 0;
}

h1,h2,h3,h4,h5,h6 {
    font-family: "Francois One", sans-serif;
}

p {
    font-family: "Maven Pro", sans-serif;
}

html{
    scroll-behavior: smooth;
}
ul{
    list-style: none;
}
a{
    text-decoration: none;
}

section {
    height: var(--section);
}
.focus {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    display: flex;
}
figure {
    height: var(--figure);
}
figure img {
    width: var(--imgFigure);
}

